#stacks_in_288_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_288 a:link, #stacks_in_288 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_288 a:hover, #stacks_in_288 a:active {
	color:#FFFFFF;
}







#stacks_in_288 a:link, #stacks_in_288 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_288 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_288 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_288 {
	margin: 0px 0px 10px 0px;
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_335_2 > .layouts-section {
  grid-gap: 20px 0px;
  -ms-grid-columns: (minmax(0px, 1fr))[3];
  grid-template-columns: repeat(3, minmax(0px, 1fr));
  
  
  
}
#stacks_in_335_2 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_335_2 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_335_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_335_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_335_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_335_2 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_335_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_335_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_335_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_335_2 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 0px 10px;
	padding:  15px;
}

#stacks_out_335_2 {
	width: 65%;
}
#stacks_out_335_34 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_34 {
  box-shadow: none;
}
#stacks_in_335_34, [tag="slice"] #stacks_in_335_34 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_34 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_34 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_34.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_335_72_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_335_72 a:link, #stacks_in_335_72 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_335_72 a:hover, #stacks_in_335_72 a:active {
	color:#FFFFFF;
}










#stacks_in_335_72 a:link, #stacks_in_335_72 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_335_72 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_335_72 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_335_72 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_out_335_37 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_37 {
  box-shadow: none;
}
#stacks_in_335_37, [tag="slice"] #stacks_in_335_37 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_37 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_37 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_37.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_335_44 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_44 {
  box-shadow: none;
}
#stacks_in_335_44, [tag="slice"] #stacks_in_335_44 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_44 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_44 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_44.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_335_46_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_335_46 a:link, #stacks_in_335_46 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_335_46 a:hover, #stacks_in_335_46 a:active {
	color:#FFFFFF;
}










#stacks_in_335_46 a:link, #stacks_in_335_46 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_335_46 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_335_46 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_335_46 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_out_335_49 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_49 {
  box-shadow: none;
}
#stacks_in_335_49, [tag="slice"] #stacks_in_335_49 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_49 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_49 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_49.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_335_56 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_56 {
  box-shadow: none;
}
#stacks_in_335_56, [tag="slice"] #stacks_in_335_56 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_56 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_56 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_56.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_335_56 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_335_58_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_335_58 a:link, #stacks_in_335_58 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_335_58 a:hover, #stacks_in_335_58 a:active {
	color:#FFFFFF;
}










#stacks_in_335_58 a:link, #stacks_in_335_58 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_335_58 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_335_58 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_335_58 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_out_335_61 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_335_61 {
  box-shadow: none;
}
#stacks_in_335_61, [tag="slice"] #stacks_in_335_61 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_335_61 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_335_61 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_335_61.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_336 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_336_7 > .layouts-section {
  grid-gap: 10px 10px;
  -ms-grid-columns: (minmax(0px, 1fr))[3];
  grid-template-columns: repeat(3, minmax(0px, 1fr));
  
  
  
}
#stacks_in_336_7 > .layouts-section > div {
  margin-bottom: 10px;
  margin-right: 10px;
}
@supports (display: grid) {
  #stacks_in_336_7 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_336_7 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_336_7 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_336_7 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_336_7 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_336_7 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_336_7 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_336_7 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_336_7 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 0px 0px;
}

#stacks_out_336_7 {
	width: 69%;
}
#stacks_in_336_184_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336_184 a:link, #stacks_in_336_184 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336_184 a:hover, #stacks_in_336_184 a:active {
	color:#FFFFFF;
}










#stacks_in_336_184 a:link, #stacks_in_336_184 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_336_184 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_336_184 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_336_184 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_336_196_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336_196 a:link, #stacks_in_336_196 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336_196 a:hover, #stacks_in_336_196 a:active {
	color:#FFFFFF;
}










#stacks_in_336_196 a:link, #stacks_in_336_196 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_336_196 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_336_196 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_336_196 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_336_198_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336_198 a:link, #stacks_in_336_198 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336_198 a:hover, #stacks_in_336_198 a:active {
	color:#FFFFFF;
}










#stacks_in_336_198 a:link, #stacks_in_336_198 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_336_198 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_336_198 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_336_198 {
	background-color: rgba(255, 255, 255, 1.00);
}
/* Start Contact Form stack CSS code */.stacks_in_322formwrap{	margin: 0;}#stacks_in_322comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_322mail{padding: 0;}.stacks_in_322fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_322formail{}.stacks_in_322fieldset{	padding: 0 20px 0 3px;}#stacks_in_322 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_322 label *{display: inline;}#stacks_in_322 .stacks_in_322input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #000000 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_322 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #000000 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_322sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #FFFFFF !important;border: 1px solid #0E6C36 !important;background-color: #118040 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_322response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_322loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_322autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_322 textarea{	color: #000000 !important;}/* End Contact Form stack CSS code */
#stacks_in_322 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  20px;
}
